Version: dev-perl/Spiffy 0.460.0:0

Depends On: >=virtual/perl-ExtUtils-MakeMaker-6.300.0 dev-lang/perl:=[-build(-)]

USE Flags:

0.460.0
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
comments powered by Disqus